Bug 1122731 - Review Request: perl-File-Spec-Native - Use native OS implementation of File::Spec from a subclass
Summary: Review Request: perl-File-Spec-Native - Use native OS implementation of File:...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 23:02 UTC by David Dick
Modified: 2014-08-13 00:38 UTC (History)
2 users (show)

Fixed In Version: perl-File-Spec-Native-1.003-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-08 08:37:28 UTC
i: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description David Dick 2014-07-23 23:02:19 UTC
Spec URL: http://ddick.fedorapeople.org/packages/perl-File-Spec-Native.spec
SRPM URL: http://ddick.fedorapeople.org/packages/perl-File-Spec-Native-1.003-1.fc20.src.rpm
Description: Use native OS implementation of File::Spec from a subclass
Fedora Account System Username: ddick

Comment 2 Christopher Meng 2014-07-25 02:32:29 UTC
fedora-review no warnings even.

koji builds are fine.

PACKAGE APPROVED.

Comment 3 David Dick 2014-07-25 06:46:34 UTC
Thanks Christopher!

New Package SCM Request
=======================
Package Name: perl-File-Spec-Native
Short Description: Use native OS implementation of File::Spec from a subclass
Upstream URL: http://search.cpan.org/dist/File-Spec-Native/
Owners: ddick
Branches: f20, f21, el6, epel7
InitialCC: perl-sig

Comment 4 Gwyn Ciesla 2014-07-25 12:01:00 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2014-07-25 12:34:16 UTC
perl-File-Spec-Native-1.003-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-File-Spec-Native-1.003-1.fc20

Comment 6 Fedora Update System 2014-07-25 12:34:49 UTC
perl-File-Spec-Native-1.003-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/perl-File-Spec-Native-1.003-1.el6

Comment 7 Fedora Update System 2014-07-26 02:36:33 UTC
perl-File-Spec-Native-1.003-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2014-08-08 08:37:28 UTC
perl-File-Spec-Native-1.003-1.fc20 has been pushed to the Fedora 20 stable repository.

Comment 9 Fedora Update System 2014-08-13 00:38:05 UTC
perl-File-Spec-Native-1.003-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.